{% extends "base.html" %}

{% block content %}
    <h1>Hi, comrad!</h1>
    {% if prolog %}
    <p>We are a community of enthusiasts who want to solve all the CAPTCHA of the Google.
<br>When we do this, the CAPTCHA-tests will end and we will enslave the world!
<br>Help us to solve several CAPTCHA-tests, then more you do, then sooner we will do it!
<br><br>P.S. If you solve 60 of CAPTCHAs, I'll give you what you want! But you should hurry, you have a minute to do it. Well, or almost a minute.</p>
    {% endif %}
    <p>{{ status }}</p>

    <form method="POST" name="solve">
        {{ recaptcha }}
        <button type="submit">Solve!</button>
    </form>


{% endblock %}
